
QGIS Application - Bug report #21951

Table - "Move selection on top" doesn't work

2019-04-29 10:18 AM - stefano campus

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.7 Regression?: Yes

Operating System: windows 8.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29766

Description

In Table, selected features are not moved on top by clicking on proper button

History

#1 - 2019-04-29 10:18 AM - stefano campus

- Category changed from Tests Suite to GUI

#2 - 2019-04-29 10:28 AM - stefano campus

- Status changed from Open to Closed

#3 - 2019-04-29 10:37 AM - stefano campus

I verified the the problem occurs only with my dataset, so it is not a qgis problem.

I close the ticket

#4 - 2019-05-01 06:01 PM - Giovanni Manghi

likely duplicate of #21096
